.breadcrumb-wrap {
    /* padding: var(--p20); */
    /* background-color: var(--lt-bg-color); */
    /* border-bottom: 1px solid var(--white-color); */
}
.breadcrumb{
    /* color: var(--white-color); */
}


/* about eliza */
section.about-eliza .heads img{
    width: auto;
    height: 60px;
    }
    section.about-eliza .heads h2{
        margin-top: 0;
        font-weight: 900;
        /* font-family: var(--primary-font); */
        color: var(--black-color);
        text-transform: uppercase;
        text-transform: capitalize;
        color: var(--secondary-color);

    }
  
    section.about-eliza .heads h4{
        color: var(--black-color);
        font-size: var(--f17);
        font-family: var(--primary-font);
        font-weight: 400;
        letter-spacing: 1px;
        margin-top: var(--m15);
    }
    section.about-eliza .heads .abt-dash{
        width: 140px;
        height: 2px;
        background: var(--secondary-color);
        border-radius: 2px;
        margin-top: var(--m10);
        margin-bottom: var(--m10);
    }
    section.about-eliza .cont {
       
    }
    section.about-eliza .img{
        /* display: flex; */
        justify-content: center;
        align-items: center;
    }
    section.about-eliza .img-sec{
        height: 100%;
        position: relative;
        overflow: hidden;
        /* width: 100%; */
            border-radius: 0 50px;
    }
    section.about-eliza .img{
        float: left;
        margin-right: var(--m40);
        width: 45%;
    }

section.about-eliza .img-sec:hover img {
transform: scale(1.14);
}

    section.about-eliza .img img{
        width: 100%;
        height: 450px;
        border-radius: 0 50px;
        object-fit: cover;
        transition: transform 0.4s ease-in-out;
        transform-origin: center center;
    }
    /* section.about-eliza{
        background: #fffbfb;
    } */
    section.about-eliza a.main-bttn{
    position: relative;
    top: 20px;
    }
    
section.about-eliza .content{
    /* height: 470px; */
}



 section.about-us span.ratings {
    display: flex;
    gap: 10px;
    margin-bottom: 15px
}

section.about-us p.head,section.services-section .head-sec p {
    margin-bottom: 20px;
    color: var(--secondary-color);
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 14px
}

section.about-us .about-content-sec {
    padding-right: 0;
    min-height: 280px;
}

section.about-us .about-content-sec a.main-btn {
    display: block;
    width: 150px;
    text-align: center;
    transition: .3s ease-in-out
}



section.about-us .about-content-sec .abt-btn {
    margin-top: 40px
}

section.about-us .about-image-sec img {
    width: 100%;
    max-width: 100%;
    height: 280px;
    object-fit: cover;
    object-position: center center;
    border-radius: 10px;
    box-shadow: 0 15px 45px 0 rgba(0,0,0,.1);
    filter: none;
}

section.about-us .about-image-sec .abt-image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column
}

section.about-us .about-image-sec .abt-img1 {
    margin: 0px 0 0px 0%;
}

section.about-us .about-image-sec .abt-img2 {
    margin: 0 -15% 0 0
}

.about-image-sec {
    width: 50%;
    float: right;
    margin-left: 30px;
}


section.about-eliza {
    position: relative;
    height: 100%;
    overflow: hidden;
}

